<!-- eslint-disable max-len -->
<template>
  <q-page class="">
   <div class="top">
    <h1>À propos de gps</h1>
    <h2>que fait cette application?</h2>
    <p>Cette application permet la visualisation de données numérique (positives, négatives, entières ou décimales) journalières, hebdomadaires, mensuels ou annuels.</p>
    <h2>guide utilisateur</h2>
    <h3>interface du compte utilisateur</h3>
    <p><b>modifier le profile : </b> modifier le nom, le mail, le commentaire et le mot de passe utilisateur.</p>
    <p><b>Afficher la vue graphique : </b> visualiser les données. voir paragraphe "graphiques".</p>
    <p><b>Liste des champs : </b>gestion des champs de données. voir paragraphe gestion des champs de données.</p>
    <h3>gestion des champs de données</h3>
    <p>C'est ici que vous géré les données à stocker.</p>
    <p><b>Ajouter un champ</b>: ajouter un champ de données. vous voulez suivre une nouvelle donnée numérique, cliquez sur le bouton. Dans la fenêtre qui s'ouvre, vous assignez un nom à votre champ, de manière à pouvoir l'identifier, une couleur pour l'affichage dans le graphique, et un commentaire (optionnel). Toutes ces informations peuvent être modifier à tout moment.</p>
    <p><b>Éditer le champ</b>: modifier les données du champ: nom, couleur, commentaire. C'est ici également que vous pouvez le supprimer. Attention: toute suppression est définitive. Cela inclus les données numériques attribuer au champ supprimer.</p>
    <p><b>Éditer les données journalières</b>: Fenêtre depuis laquel créer, modifier ou supprimer une donnée journalière du champ correspondant.</p>
    <h3>graphiques</h3>
    <p>Par défaut, la fenêtre s'ouvre sur un graphique montrant tout les champs, sur les 7 derniers jours.</p>
    <p><b>Filtres</b>: (par ordre d'apparition dans l'interface) Vous pouvez décocher ou re-cocher un champ pour l'afficher ou non. Vous pouvez choisir le nombre de périodes à afficher (par défaut les périodes sont des jours). Le calendrier vous permet de sélectionner le dernier jour à afficher. si les périodes sont des semaines, des mois ou des années, la dernière période sera celle incluant le jour sélectionner. Enfin vous pouvez sélectionner le type de période: jours, semaines, mois ou années. Chaque période a pour valeur l'addition de toutes les valeurs se trouvant à l'intérieur de celle-ci.</p>
   </div>
  </q-page>
</template>

<script>
</script>

<style scoped>
h2, h3{
  color: #8464ec;
  font-weight: bolder;
}
h2{
  font-size: 2.5rem;
}
h3{
  font-size: 1.5rem;
}
p{
  font-size: 16px;
}
</style>
